Subject: Re: Mailing list headers: Date:<TAB> instead of Date:<SPACE>

From: Chris Packham <[email-masked]>
Date: Mon, 13 Sep 2010 11:24:59 -0700

On 13/09/10 11:03, Ævar Arnfjörð Bjarmason wrote:
> On Mon, Sep 13, 2010 at 15:02, Thomas Klausner <[email-masked]> wrote:
> 
>> While this doesn't seem to be forbidden by the RFC, I think it is
>> at least uncommon, and here it causes trouble. Could you please change
>> this?
> 
> Wouldn't it be better to just change tin to be RFC compliant?

There is also a problem with your definition of "uncommon". I haven't
checked but I'm guessing the tabs are there for every mailing list run
by vger.kernel.org. Those are some of the highest volume mailing lists
that I know of. It can't be to hard to change tin to parse a tab or
space character.